A postgresql driver for eventmachine
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
spec
README
Rakefile
VERSION
em-postgres.gemspec
test.rb

README

Async PostgreSQL driver for Ruby/EventMachine

Requires pg

To run the specs, you will need rspec, run "rspec spec/postgres_spec.rb"


TODOS:
get a working java driver
ability to use different MRI postgres drivers (postgres-pr, pg, postgres)
add working adaptors for activerecord and sequel